\version "2.12.2"
\header {
    title = "Fugato über das Thema der österr. Volkshymne"
    composer = "Robert Führer (1807 - 1861)"
    copyright = ##f
    tagline = ##f
}

\include "definitionen.ly"

\paper {
    %% system-count = #12
    top-margin= #9.2
    bottom-margin= #12.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f %% stretch and center systems of last page
    #(ly:set-option 'point-and-click #f) %% for smaller PDFs
}

\layout {
    indent = 0.0\cm
}

%% #(set-default-paper-size "a4" 'landscape)
#(set-global-staff-size 18)

tracka = \relative c { 
    \override MultiMeasureRest #'staff-position = #0
    R1
    R1
    R1
    R1
    %% 5
    R1
    R1
    R1
    R1
    R1
    %% 10
    R1
    R1
    R1
    R1
    R1
    %% 15
    c'2 d
    e d
    f e
    d c
    a' g
    %% 20
    f e
    d e4 c
    g'2 a
    b a
    c b
    %% 25
    a g
    e' d
    c b
    a2. b4
    c2. b8 a
    %% 30
    g4 g' f4. e8
    d4 e8 d c4 d8 e
    f2. e4~
    e f~ f e~
    e d~ d c~
    %% 35
    c b c e
    d1
    g,2 a
    b a
    c b
    %% 40
    a g
    e' d
    c b
    a ais
    b1~
    %% 45
    b
    b2 c
    d c
    f e
    d c
    %% 50
    <b g> c8 g8 e' c
    b c b <a fis> g2~
    g4 r4 r2
    r4 g'~ g f8 e
    d4 a'~ a g
    %% 55
    f2. e4
    f2. e4~
    e d~ d c
    b2 c~
    c8 c b a g g a b
    %% 60
    c2. b4~
    b a g2
    a4 a'~ a g~
    g f e2
    d2. e8 f
    %% 65
    g2 f4 d
    c2~ c8 b a b
    c1~
    c~
    c
    %% 70
    b
    c
    \bar "|."
}

trackaa = \relative c { 
    s1
    s1
    s1
    s1
    %% 5
    s1
    s1
    s1
    s1
    s1
    %% 10
    s1
    s1
    s1
    s1
    s1
    %% 15
    s1
    s1
    s1
    s1
    s1
    %% 20
    s1
    s1
    b'4 d e fis8 e
    dis2 e~
    e8 dis e fis g2~
    %% 25
    g4 fis g2~
    g4 c~ c b~
    b a~ a g~
    g2 f~
    f4 e f2
    %% 30
    g1~
    g
    g
    c4 f, g2
    a g
    %% 35
    f e4 g
    g1
    r4 b, c cis
    d g~ g fis
    e8 d e fis g4 e8 d
    %% 40
    c cis d c b4 g
    g' c~ c b~
    b a~ a g8 fis
    e4 dis8 e g fis g e
    <fis dis>2 <g e>
    %% 45
    <a fis> <g e>
    gis a
    <b gis> a8 e dis e
    f2 g
    g1
    %% 50
    r8 f e f <g e>2
    <g d>4. c,8 g'4 f
    e c'~ c b8 a
    g2 a
    b c~
    %% 55
    c8 a b d g,2
    a g
    f e
    d e4 c
    d4. c8 b g' fis f
    %% 60
    e4. f8 g e f g
    f2. e4
    f a~ a a~
    a b c8 d c b
    a2 as
    %% 65
    g4 bes a2
    g4 a8 g f2
    <e c> <f d>
    <g e> <f d>
    <a f> <g e>
    %% 70
    <f d>1
    <e c>
}

trackaaa = \relative c { 
    s1
    s1
    s1
    s1
    %% 5
    s1
    s1
    s1
    g'2 a
    b a
    %% 10
    c b
    a4 fis g2
    e' d
    c b
    a2. b8 a
    %% 15
    g1~
    g4 c~ c b
    a8 g a b c2~
    c4 b c r4
    c f~ f e~
    %% 20
    e d~ d c8 b
    a1
    g4 b c d8 c
    b4 ais8 b c4 b
    a d, g8 b e d
    %% 25
    c4 d8 c b4 g
    \clef violin c8 d e fis g4 g,
    a8 b c d e4. d8
    c4 cis d2
    \clef bass g,1~
    %% 30 
    g4 c~ c b
    b2 c2
    b4 d c2
    c1
    cis4 d b c
    %% 35
    d2 g,4 c 
    b1
    \override MultiMeasureRest #'staff-position = #0
    R1
    R1
    R1
    %% 40
    R1
    \clef violin c8 d e fis g4 g, 
    a8 b c d e4. d8
    c1
    \clef bass b4 s2.
    %% 45
    d,8\rest b ais b e b cis dis
    d'8\rest e dis e d8\rest e dis e 
    d8\rest e dis e a,2
    r8 c b c r8 c b c 
    r8 b a b r8 c b c 
    %% 50
    s1
    s2 b8 g a b 
    c2 d 
    e2 d2
    f2 e
    %% 55
    d c
    \stemNeutral f,8 g a b c4 c, 
    d8 e f g a4 fis 
    g8 a g fis g g e c 
    g'2. d4\rest
    %% 60
    c8 b c d e c d e 
    f e f a c b c c, 
    \stemUp r2 cis'2
    d2 c
    c b
    %% 65
    c4 cis d f
    e f8 e d2
    d,8\rest c b c d8\rest c b c
    d8\rest c b c d8\rest c b c
    c'8\rest c b c c8\rest c b c
    %% 70
    f, e f g as4 g8 f
    g1
}

trackaaaa = \relative c { 
    \stemNeutral
    c2 d
    e d
    f e
    d4 b c2
    %% 5
    a' g
    f e
    d e4 c
    \stemDown
    g4 g'~ g fis8 e
    d4 g~ g fis
    %% 10
    e fis g8 fis e d
    c4 d8 c b4 g
    c c'~ c b
    e, fis g2~
    g4 fis f2~
    %% 15
    f4 e b ais8 b
    c d e f g2
    d4 g a8 g f e
    f4 g8 f e4 c4
    f8 g a b c4 c,
    %% 20
    d8 e f g a2
    f fis
    g4 d4\rest d2\rest
    \override MultiMeasureRest #'staff-position = #-2
    R1
    R1
    %% 25
    R1
    s1
    s1
    s1
    c2 d
    %% 30
    e d
    f e
    d4 b c2
    a' g
    f e
    %% 35
    d e4 c
    g'1
    s1
    s1
    s1
    %% 40
    s1
    s1
    s1
    s1
    b,8\rest b8 ais8 b b8\rest b ais b
    %% 45
    s1
    e2 d2\rest
    R1
    a'2 g
    f e
    %% 50
    d e4 c 
    g'2 g4 r4
    R1
    R1
    R1
    %% 55
    R1
    s1
    s1
    s1
    s1
    %% 60
    s1
    s1
    f8 e f g a2
    d,4 g a2
    fis f
    %% 65
    e f
    g1
    c,,1~
    c1~
    <c c'>1~
    %% 70
    <c c'>1~
    <c c'>1
}

global = { 
    \key c \major
    \time 2/2
}

\score {
    \new GrandStaff <<
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef violin 
            <<
                \tracka \\
                \trackaa \\
            >>
        }
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef bass 
            <<
                \trackaaa \\
                \trackaaaa
            >>
        }
    >> % end GrandStaff
}




\score {
    \unfoldRepeats {
        \new GrandStaff <<
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef violin 
                <<
                    \tracka \\
                    \trackaa \\
                >>
            }
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef bass 
                <<
                    \trackaaa \\
                    \trackaaaa
                >>
            }
        >> % end GrandStaff
    }
    \midi {
        \context {
            \Score
            tempoWholesPerMinute = #(ly:make-moment 72 4)
        }
    }
}

